WEIGHT(1)

NAME
weight - calculates sequence weights for an alignment

SYNOPSIS
weight [-options] <alignment file>

DESCRIPTION
This manual page documents briefly the weight command.

weight is a program that calculates weights for a sequence alignment.

OPTIONS
Available options:

-b <f>
    Use BLOSUM weighting scheme at <f> fractional identity.

-f <f>
    Filter out seqs w/ fractional ident > <x> [0-1].

-h  Help; print version and usage info.

-o <file>
    Save weight-annotated alignment in <outfile>.

-p  Use position based weight scheme (Henikoff & Henikoff).

-s <n>
    Sample <n> sequences at random into a new alignment.

-v  Use Voronoi weight scheme (Sibbald & Argos).

--informat <s>
    Specify alignment file format <s>.
    Allowed formats: SELEX, MSF, Clustal, a2m, PHYLIP.

--quiet
    Suppress verbose banner.

SEE ALSO
afetch(1), alistat(1), compalign(1), compstruct(1), revcomp(1), seqsplit(1), seqstat(1), sfetch(1), shuffle(1), sindex(1), sreformat(1), stranslate(1),

AUTHOR
Sean Eddy
HHMI/Department of Genetics
Washington University School of Medicine
4444 Forest Park Blvd., Box 8510
St Louis, MO 63108 USA
Phone: 1-314-362-7666
FAX  : 1-314-362-2157
Email: eddy@genetics.wustl.edu

This manual page was written by Nelson A. de Oliveira <naoliv@gmail.com>,
for the Debian project (but may be used by others).